<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{94C2D65C-3E30-F9CD-B2A9-65F92F61D228}' SysName='SPECIAL 003300'>
<Title>Getting Sharp?</Title>
<IntroText>While making a good effort to gain control of the meeting, the team chair comes off as sharp and further alienates the parent, who begins to shut down and leave all of the talking up to the advocate, who is not helpful to the team process</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
